<?php
	include_once('config.php');   
    
    if(!isset($_SESSION['custId'])) 
    {
          header("Location: ".ROOTPATH."/applications.php");
         die;
    }    

                    $stmt=$conn->prepare("select  * from    pw__usr where cust_id=:cust_id  ");   
                    $stmt->bindValue(':cust_id', $_SESSION['custId'] , PDO::PARAM_STR);  
                    $stmt->execute(); 
                    $UserDetails = $stmt->fetch(PDO::FETCH_OBJ);
                    
                    
                    $stmt=$conn->prepare("select  title,id  from    MyWorks where custId=:cust_id  ");   
                    $stmt->bindValue(':cust_id', $_SESSION['custId'] , PDO::PARAM_STR);  
                    $stmt->execute(); 
                    
                    $set = 0;
                    if($stmt->rowCount() > 0)
                        $set=1; 
                        
                    $title = $stmt->fetchAll(PDO::FETCH_OBJ);
                     
 
include_once("view/ApploadB.php");
?>